### Function

# Pango is_zero_width

since: 1.10

#### Declaration [src]

    gboolean
    pango_is_zero_width (
      gunichar ch
    )

#### Description [src]

Checks if a character that should not be normally rendered.

This includes all Unicode characters with “ZERO WIDTH” in their name, as well as bidi formatting characters, and a few other ones.

This is totally different from `g_unichar_iszerowidth()` and is at best misnamed.

Available since: 1.10

#### Parameters

`ch`

  Type: `gunichar`

  A Unicode character.

#### Return value

Type: `gboolean`

`TRUE` if `ch` is a zero-width character, `FALSE` otherwise.